Source: python-mock
Version: 2.0.0-1~u16.04+mcp1
Binary:
  - python-mock-doc
  - python3-mock
  - python-mock
Build_time: 2017-04-20-07-44-46
Code_project:
  python-mock: c7ea54fa10ebd45f04573f2d7565e552fcc20c11
